@charset "UTF-8";

#gMenuFooter{
    width:100%;
    min-width:1100px;
    padding:30px 0 0 0;
    background-color:#e3e4e5;
    border-top:1px solid #d3d4d5;
    text-align:left;
}
#gMenuFooter.lightFT{
    border-top:none!important;
    background-color:transparent!important;
    padding:0!important;
}
#gMenuFooter .innerWrapper{
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
    width:90%;
    max-width:1100px;
    margin:0 auto;
    background-color:#f7f8f9;
    padding:25px;
    box-sizing: border-box;
}
#gMenuFooter .innerWrapper ul{
    list-style: none;
    margin:0;
    padding:0;
}
#gMenuFooter .innerWrapper li{
    font-size:13px;
    line-height:2;
}
#gMenuFooter .innerWrapper li a{
    display:block;
    color:#333;
}
#gMenuFooter .innerWrapper li a:hover {
    color: #ee5500;
    text-decoration: underline;
}
#gMenuFooter .innerWrapper li.gMheading{
    font-size:14px;
    font-weight:bold;
    border-bottom:1px solid #aaa;
    padding:0 0 5px 0;
    margin-bottom:7px;
}
#gMenuFooter .innerWrapper li.gMheading a{
    font-weight:bold;
}
#gMenuFooter .snsWrapper{
    width:100%;
    padding:0;
    margin-top:25px;
    text-align:center;
}
#gMenuFooter .snsWrapper ul{
    display: flex;
    flex-wrap: nowrap;
    box-sizing: border-box;
    background-color:transparent;
    width:700px;
    margin:0 auto;
    list-style: none;
    padding:0;
    height:30px;
}
#gMenuFooter .snsWrapper li{
    font-size:13px;
    width:25%;
    text-align:center;
}
#gMenuFooter .snsWrapper li img{
    height:30px;
    width: auto;
}
#gMenuFooter .ImprintBlock{
    width:100%;
    padding:15px 0;
    margin-top:30px;
    background-color:#4e4d4c;
    text-align:center;
    font-size:13px;
}
#gMenuFooter.lightFT .ImprintBlock{
    margin-top:0!important;
}
#gMenuFooter .ImprintBlock li a{
    display:block;
    color:#ccc;
    white-space:nowrap;
}
#gMenuFooter .ImprintBlock li a:hover {
    color: #ccc;
    text-decoration: underline;
}
#gMenuFooter .ImprintBlock ul{
    display: flex;
    /* flex-wrap: nowrap; */
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: center;
    box-sizing: border-box;
    padding:0 10px;
    background-color:transparent;
    text-align:center;
    width:880px;
    max-width:100%;
    margin:0 auto;
}
#gMenuFooter .ImprintBlock li{
    font-size:13px;
    /* width:20%; */
    /* text-align:center; */
    padding: 4px 30px;
}
#gMenuFooter .copyrightBlock{
    width:100%;
    padding:10px 0 80px 0;
    margin:0;
    background-color:#000;
    text-align:center;
}
#gMenuFooter .copyrightBlock .copyR{
    font-size:12px;
    color:#e3e3e7;
    text-align:center;
}
#gMenuFooter .copyrightBlock img{
    width:170px;
    margin:8px 0;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width:767px){
    #gMenuFooter{
        padding:3vh 0 0 0;
        min-width:100%;
    }
    #gMenuFooter .innerWrapper{
        width:96vw;
        margin:0 auto;
    }
    #gMenuFooter .innerWrapper ul{
        margin-bottom:2vh;
    }
    #gMenuFooter .innerWrapper li{
        font-size:3.5vw;
        line-height:3;
    }
    #gMenuFooter .innerWrapper li.gMheading{
        font-size:4vw;
        padding:0;
        margin-bottom:2px;
    }
    
    #gMenuFooter .snsWrapper{
        width:94vw;
        padding:0;
        margin:3vh auto 0 auto;
    }
    #gMenuFooter .snsWrapper ul{
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        background-color:transparent;
        text-align:center;
        list-style: none;
        margin:0;
        padding:0;
        height:10vw;
        width:100%;
    }
    #gMenuFooter .snsWrapper li{
        font-size:3vw;
        width:25%;
        text-align:center;
    }
    #gMenuFooter .snsWrapper li img{
        height:10vw;
    }

    #gMenuFooter .ImprintBlock{
        padding:2vh 0;
        margin-top:3vh;
        font-size:3vw;
    }
    #gMenuFooter .ImprintBlock ul{
        display: block;
        width:90vw;
        margin:0 auto;
    }
    #gMenuFooter .ImprintBlock li{
        text-align:left;
        font-size:3.5vw;
        width:100%;
        line-height:3;
        padding: 0;
    }
    #gMenuFooter .copyrightBlock{
        padding:3vh 0 11vh 0;
        margin:0;
    }
    #gMenuFooter .copyrightBlock .copyR{
        font-size:2.5vw;
        text-align:center;
    }
    #gMenuFooter .copyrightBlock img{
        width:50vw;
        margin:1vh 0;
    }
    
}   /* スマホ */

/* --- test --- */
.tgtBlankicon10g:after {
    padding-left: 0.3em;
    content: url('/assets/common/_img_bg/new_win_icon_b14.svg');
}

/* --- カーレンダさん --- */
.iconsize{
   opacity: 0;
}
.iconsize img{
    width:120px;
}
.iconsize2{
   opacity: 0;
}
.iconsize2 img{
    width:120px;
}
.carenda01{
    position: fixed;
    bottom: 20%;
    right: 70px;
    z-index:101;
}
.carenda02{
    position: fixed;
    bottom: 20%;
    right: 70px;
    z-index:101;
}
.carenda10{
    position: fixed;
    top: 50%;
    right: 70px;
}
.carenda11{
    position: fixed;
    top: 50%;
    right: 70px;
    z-index:101;
}
.carenda12{
    position: fixed;
    top: 50%;
    right: 70px;
}
.carenda13{
    position: fixed;
    top: 50%;
    right: 70px;
}
.carenda14{
    position: fixed;
    top: 50%;
    right: 70px;
    z-index:101;
}
.iconsize { /* タイトル右からスライドイン */
  animation: slideIn 2s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
 .iconsize2 {
  animation: slideIn 2s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}

@keyframes slideIn { /* タイトル右からスライドイン */
  0% {
    transform: translateX(350px);
    opacity: 0.5;
  }
  100% {
    transform: translateX(0);
  }
  40%,100% {
    opacity: 1;
  }
}

/* --- スマホ --- */
@media screen and (max-width:767px){
    .iconsize img{
        width:21vw;
    }
    .iconsize2 img{
        width:19vw;
    }
    .carenda01{
        position: fixed;
        bottom: 25%;
        right: 1vw;
    }
    .carenda02{
        position: fixed;
        bottom: -2.5vw;
        right: 0.1vw;
    }
}


